Subject: 6pm Wed evening Yoga class
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Cc: Rona Galangi <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 28 Sep 2022 09:35:41 -0400

Hi- I wanted to share that our 6pm Wed evening "Release the day" Yoga class
does offer the option to go to visit our mineral pool after class. No
additional purchase is required for this if the guest attends class.

Many thanks,
Christi Tarzia